Open MCP Portaldocs
ReferenceCatalog

Published servers (any signed-in person)

GET/v1/catalog/servers

Query Parameters

q?string

Case-insensitive substring match

Lengthlength <= 200
cursor?string

nextCursor from the previous page

limit?integer
Range1 <= value <= 200
Default50

Response Body

application/json

application/json

curl -X GET "https://example.com/v1/catalog/servers"
{  "data": {    "items": [      {        "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",        "slug": "string",        "name": "string",        "description": "string",        "teamSlug": "string",        "teamName": "string",        "counts": {          "tools": 0,          "resources": 0,          "resourceTemplates": 0,          "prompts": 0        },        "health": {          "status": "healthy",          "checkedAt": "2019-08-24T14:15:22Z",          "statusSince": "2019-08-24T14:15:22Z",          "latencyMs": 0,          "errorClass": "unavailable",          "message": "string",          "signInRequired": true        },        "publishedAt": "2019-08-24T14:15:22Z",        "capturePayloads": true,        "authMode": "none"      }    ],    "nextCursor": "string"  }}